Subject: Re: bug#40671: [DOC] modify literal objects

From: Dmitry Gutov <[email-masked]>
Date: Wed, 29 Apr 2020 04:03:35 +0300

On 29.04.2020 03:55, Drew Adams wrote:
> But I do hope you'll listen to others.  And yes,
> Michael's point about committing before discussing
> & deciding is spot on too.  Remember your curly-quote
> crusade?  You did the same thing then, with similar
> complaints about acting widely, unilaterally, and
> prematurely.

I disagree about the comparison. The curly-quote was (still is) a 
fiasco, a big scope of changes (and breakages) with comparatively little 
practical benefit. This bug report at least deals with a real problem.

And of course it's much easier to criticize (what a lot of us have been 
doing) than provide actual wording changes. So I wouldn't say committing 
too soon was a significant problem in this particular instance. It's not 
a far-reaching change, and we could still revert it.